package com.chenyang.nse.bussiness.service.core.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleMappletInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRulePort;

public interface TCoreRulePortService {
   void save(TCoreRulePort tCoreRulePort);

   TCoreRuleMappletInfo selectTCoreRulePortByID(String tCoreRulePortID);

   String updateTCoreRulePortByID(String tCoreRulePortID);

   String deleteTCoreRulePortByID(String tCoreRulePortID);
}
